View Issue Details

IDProjectCategoryView StatusLast Update
0000634Far Manager 1.7xSettingspublic2008-12-15 16:49
ReporterArtyAssigned Tovskirdin 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000634: Не сохраняется состояние флага "Искать в символических связях"
DescriptionПри сохранении настроек и перезапуске, FAR не сохраняет состояние флага "Искать в символических связях" в диалоге поиска, а по умолчанию он установлен, что не всегда удобно. Флаг "Искать папки" при этом сохраняется без проблем.
Additional InformationFAR 1.71 alpha 4 build 2449
TagsNo tags attached.
Build2459

Activities

vskirdin

2008-11-13 01:42

administrator   bugnote:0001954

На эту опцию влияет "Scan symbolic links" в меню настроек системы.
Не оно?

Arty

2008-11-13 01:55

reporter   bugnote:0001955

Упс..
Точно мой косяк. Слона и не заметил..
Спасибо, работает. Можно удалять.

vskirdin

2008-11-13 02:13

administrator   bugnote:0001957

ну... как ты заметил "Искать папки" не привязано к!
возможно стоит задуматься и над этой опцией для поисковика.
все же "Scan symbolic links" это несколько для иного, вернее и для этого, но,IMHO, "Искать в символических связях" в поисковике должа перекрывать "Scan symbolic links".
так что, думаю, рано "удалять" этот тикет.

vskirdin

2008-11-19 21:17

administrator   bugnote:0001996

в 2459/590

Arty

2008-12-06 02:52

reporter   bugnote:0002095

1.71 alpha 4 build 2470 - работает.

Issue History

Date Modified Username Field Change
2008-11-13 00:50 Arty New Issue
2008-11-13 01:42 vskirdin Note Added: 0001954
2008-11-13 01:55 Arty Note Added: 0001955
2008-11-13 02:13 vskirdin Note Added: 0001957
2008-11-19 21:09 vskirdin Status new => assigned
2008-11-19 21:09 vskirdin Assigned To => vskirdin
2008-11-19 21:17 vskirdin Note Added: 0001996
2008-11-19 21:17 vskirdin Status assigned => feedback
2008-12-06 02:52 Arty Note Added: 0002095
2008-12-06 02:54 Arty Status feedback => resolved
2008-12-06 02:54 Arty Resolution open => fixed
2008-12-15 16:49 alexy Build => 2459
2008-12-15 16:49 alexy Status resolved => closed
2008-12-15 16:49 alexy Fixed in Version => 1.71